{

    "extends": "./.eslintrc-drastic.json",

    "parserOptions": {
      "ecmaVersion": 6,
      "sourceType": "module"
    },

    "env": {
      "es6"        : true,
      "browser"    : true,
      "node"       : true,
      "jasmine"    : true,
      "commonjs"   : true
    },
    "globals": {
    }
  }
